Skip to content

Delete an IdP

DELETE
/api/v1/sso/organizations/{organization_id}/
curl --request DELETE \
--url 'https://api.e2enetworks.com/myaccount/api/v1/sso/organizations/{organization_id}/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'

Deletes the specified IdP organization from E2E Cloud. This action is irreversible and will remove all associated configurations.

organization_id
required
string format: uuid

Example

019a7752-8aaa-7042-9c3e-bcbbe47f5e67

Unique identifier of the organization.

project_id
required
integer
location
required
string
Allowed values: Delhi Chennai

Deployment region for the resource. Accepted values: Delhi, Chennai.

Mumbai region has been discontinued. Delhi and Chennai are the only supported regions.

Successful response